html,body{

    margin:0px;

    height:100%;

    font-family: Arial Unicode MS;

}
button:hover {
    transition:background-color 0.5s linear;
    -webkit-transition:background-color 0.5s linear;
}
a:hover,li:hover {
    opacity: 0.5;
    transition:opacity 0.4s linear;
    -webkit-transition:opacity 0.4s linear;
}

/*********************************************************************
************************** HEADER BEGIN ******************************
*********************************************************************
*********************************************************************/

#header {
    width: auto;
    
}/************************** TOP-HEADER BEGIN ************************/
#topheader {
    position: fixed;
    background-image: -moz-linear-gradient( 0deg, rgb(3,160,231) 0%, rgb(0,63,130) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(3,160,231) 0%, rgb(0,63,130) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(3,160,231) 0%, rgb(0,63,130) 100%);
    width: 100%;
    height: 35px;
    font-size: 13.512px;
    font-family: 'Open Sans', sans-serif;
    color: rgb(255, 255, 255);
    font-style: italic;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 6;
}

#topheader>div {
    display: flex;
    justify-content: space-around;
}

.phone-ic img {
    padding-right: 10px;
}

#topheader div:nth-child(3) a {
    color: rgb(255, 255, 255);
}
/************************** TOP-HEADER ENDS ************************/

/************************** MEDIUM-HEADER BEGIN ************************/
#mediumheader {
    background-color: rgb(255, 255, 255);
    position: fixed;
    width: 100%;
    height: 82px;
    top: 35px;
    font-size: 13.512px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: rgb(99, 99, 99);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 5;
}

#mediumheader>div {
    display: flex;
    justify-content: space-around;
}

.insurer-search {
    text-decoration: none;
    color: rgb(1, 189, 164);
}

.insurer-search:hover {
    text-decoration: none;
    color: rgb(99, 99, 99);
    opacity: 0.7;
    font-size: 16px;
}

.navigation {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    list-style: none;
    text-align: center;
}


.navigation ul{
    margin: auto;
}

.navigation li {
    padding: 15px;
    text-align: center;
    float: left;
}
.vertical-pi{
    margin-left: 35px;
}



.navigation li a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: rgb(99, 99, 99);
    text-decoration: none;
    text-align: center;
}
.navigation li a:hover {
    font-size: 16px;
    transition: font-size 0.1s linear;
    -webkit-transition: font-size 0.1s linear;
}
.navigation1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    list-style: none;
    text-align: center;
}

.navigation1 li {
     padding: 0px 5px 0px 5px;
}
/************************** MEDIUM-HEADER ends ************************/
    
/************************** BANNER-SLIDER-HEADER BEGIN ************************/

.carousel,
.item,
.active {
    height: 590px;
}

.carousel-inner {
    height: 100%;
    -webkit-clip-path: polygon(0 0, 0px 100%, 100% 85%, 100% 0);
    clip-path: polygon(0 0, 0px 100%, 100% 85%, 100% 0);
    -webkit-clip-path: url("#clipping");
    clip-path: url("#clipping");
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.fill:before {
    position: absolute;
    content: '';
    background-image: -moz-linear-gradient( -34deg, rgba(1,189,164,1) 20%, rgba(0,63,130,0.8) 100%);
    background-image: -webkit-linear-gradient( -34deg, rgba(1,189,164,1) 20%, rgba(0,63,130,0.8) 100%);
    background-image: -ms-linear-gradient( -34deg, rgba(1,189,164,1) 20%, rgba(0,63,130,0.8) 100%);
    opacity:1;
    width: 100%;
    height: 100%;
}

.carousel-indicators {
    margin-bottom: 50px;
    z-index: 3;
}

.controles.izq {
    top: 50%;
    background-image: none;
}

.controles.der {
    right:0; 
    left: auto;
    background-image: none;
    top: 50%;
}

.controles {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    text-align: center;
    opacity: 0.5;
}

.controles:hover {
    opacity: 1;
}

.carousel-caption {
    width: 100%;
    top: 50%;
    left: 0;
    text-align: left;
    display: flex;
    color: white;
}
.carousel-caption>div {
    width: 100%;
}
.carousel-caption>div>div {
    display: flex;
    justify-content: center;
}
.carousel-caption>h1, .carousel-caption>h2, .carousel-caption>h3{
    font-family: Arial Unicode MS;
    color: white;
    margin: 0px;
    padding: 5px 0 5px 0;
}

.carousel-caption>h1 {
    font-size: 50px;
}

.carousel-caption>h2 {
    font-size: 40px;
}

.carousel-caption>h3 {
    font-size: 30px;
}

#banner-text>h1 {
    font-size: 35px;
}

#banner-text>h1 {
    font-size: 50px;
}

#banner-text>h1 {
    font-size: 30px;
}

.carousel-caption>button {
    margin-top: 30px;
    border-width: 2px;
    border-radius: 20px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    background: none;
    width: 167px;
    height: 44px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: white;
}
.carousel-caption>div>div>a {
    text-decoration: none;
    color: white;
    padding-right: 10px;
    padding-left: 10px;
}
.carousel-caption>button:hover {
    background-color: white;
    color: rgb(1, 189, 164);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

/************************** BANNER-SLIDER-HEADER ENDS ************************/

/*********************************************************************
************************** BODY BEGIN ******************************
*********************************************************************
*********************************************************************/

/************************** ABOUT US STARTS ************************/
.about-us {
    margin-right: 30px;
    margin-left: 0;
}
#about-us-title {
    padding:0;
    margin: 0;
}
#about-right-row div div {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
}

.title-h1 hr{
    border: 2px solid #00bea2;
    width: 68px;
    margin: 0;
}

.title-h1 h1 {
    font-family: Arial Unicode MS;
    color: #00bea2;
}

.about-left, .about-right {
    display: flex;
    flex-flow: row wrap;
}
.about-right div{
    padding: 0;
}
.about-right div p{
    line-height: 35px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    
}
#about-right-row {
    margin-top: 100px;
    padding-right: 80px;
}
.about-left h2, .about-right h2 {
    color: #03a0e7;
}

.about-left p, .about-right p {
    color: #707070;
    font-size: 18px;
}

@media (max-width: 990px) {
    #about-left-row, #about-right-row {
        margin-top: 0px;
    }  
}

.girl-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-us-gradient {
    position: relative;
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 74%, 100% 28%);
    width: 100%;
    background-image: -moz-linear-gradient( -34deg, rgb(1,189,164) 0%, rgb(0,63,130) 100%);
    background-image: -webkit-linear-gradient( -34deg, rgb(1,189,164) 0%, rgb(0,63,130) 100%);
    background-image: -ms-linear-gradient( -34deg, rgb(1,189,164) 0%, rgb(0,63,130) 100%);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin: -80px 0 0 0;
    z-index: 1;
}

.content-about-us-gradient {
    width: 100%;
    height: 399px;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    margin-top: -80px;
}

.content-about-us-gradient h2 {
    font-family: Arial Unicode MS;
    color: white;
    text-align: center;
}

.content-about-us-gradient button {
    text-align: center;
    margin-top: 20px;
    border-width: 2px;
    border-radius: 40px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    background: none;
    width: 196px;
    height: 56px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: white;
}

.content-about-us-gradient>button:hover {
    background-color: white;
    color: rgb(1, 189, 164);
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

/************************** ABOUT US ENDS ************************/

/************************** OUR SERVICES STARTS ************************/
.title-h2 {
    margin-bottom: 70px;
}

.title-h2 {
    text-align: center;
}

.title-h2 hr{
    border: 2px solid #00bea2;
    width: 68px;
}

.title-h2 h1 {
    font-family: Arial Unicode MS;
    color: #00bea2;
}

.our-services-section {
    position: relative;
    background-color: #ecf0f1;
    margin-top: -120px;
    padding-bottom: 100px;
    height: auto;
    width: 100%;
    z-index: 0;
}

.our-services-section>div>div>.title-h2 {
    margin-top: 150px;
}

.our-services {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.our-img {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    background-color: #f7f7f7;
    padding-top: 15px;
}
.our-img img {
    position: relative;
    z-index: 1;
}
.our-services {
    font-family: Arial Unicode MS;
    color: white;
    text-align: center;
}
.our-services p {
    font-family: Arial Unicode MS;
    font-size: 16px;
    color: #707070;
    text-align: left;
    padding: 0 36px 0 36px;
    line-height: 30px;
    height: 200px;
}
.our-services button {
    text-align: center;
    border-color: #01bda4;
    border-style: solid;
    border-radius: 40px;
    background: none;
    width: 150px;
    height: 43px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #01bda4;
    margin-top: 30px;
}
.our-services button:hover {
    background-color: #01bda4;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.info-team {
    display: flex;
    flex-flow: column nowrap;
}
.info-team div h4 {
    color: #01c6b2;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300i;
}
.s-networks {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}
.s-networks a {
    padding: 0 10px 0 10px;
}
/************************** OUR SERVICES ENDS ************************/
/************************** CONTACT US STARTS ************************/
.contact-us-color {
    background-color: #ecf0f1;
}
.contact-us {
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 28%);
}
.contact-us>div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.contact-us>div>div {
    padding: 0 0 0 0;
}
.contact-us>div>div>table {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.contact-us>.row>div:nth-child(1) {
    background-image: url(../images/contact-img.jpg_%3b%20filename_%3dUTF-8%27%27contact-img.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    text-align: left;
}
#map2 {
    width: 100%;
    height: 500px;
}
#iw_container .iw_title {
    font-size: 16px;
    font-weight: bold;
}
.iw_content {
    padding: 15px 15px 15px 0;
}
.contact-ic {
    text-align: center;
}
.contact-table-row td {
    padding-right: 20px;
}
/************************** CONTACT US ENDS ************************/

/************************** FOOTER STARTS ************************/
footer {
    background-color: #ecf0f1;
    width: 100%;
    height: 50%;
}
.footer {
    clip-path: polygon(0 20%, 0 100%, 100% 100%, 100% 0);
    position: absolute;
    -webkit-clip-path: polygon(0 20%, 0 100%, 100% 100%, 100% 0);
    width: 100%;
    background-image: -moz-linear-gradient( -34deg, rgb(0,63,130) 0%, rgb(1,189,164) 100%);
    background-image: -webkit-linear-gradient( -34deg, rgb(0,63,130) 0%, rgb(1,189,164) 100%);
    background-image: -ms-linear-gradient( -34deg, rgb(0,63,130) 0%, rgb(1,189,164) 100%);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin: 0 0 0 0;
    z-index: 1;

}
.footer-info {
    padding-top: 100px;
    padding-bottom: 50px;
}
.footer-info div{
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-info>div:nth-child(1), .footer-info>div:nth-child(2), .footer-info>div:nth-child(3) {
    flex-direction: column;
}
.footer-info h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.footer-info a, .footer-info ul, .footer-info li {
    text-decoration: none;
    list-style: none;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: left;
    padding: 5px 5px 5px 5px;
}
 .footer-info div:nth-child(3) span a img{
    padding-top: 10px;
 }
 .social-networks span a:hover {
    opacity: 0.5;
    transition:opacity 0.4s linear;
    -webkit-transition:opacity 0.4s linear;
 }
.copyright {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Open Sans', sans-serif;
    padding: 5px 5px 5px 5px;
    text-align: center;
}
/************************** FOOTER ENDS ************************/
@media (min-width: 1366px) {
    .our-container {
    position: relative;
    background-color: white;
    margin: 5px 5px 5px 5px;
    padding: 0px 0 30px 0;
    width: 20%;
    height: auto;
}
}
@media (max-width: 1366px) {
    .our-container {
    position: relative;
    background-color: white;
    margin: 5px 5px 5px 5px;
    padding: 0px 0 30px 0;
    width: 20%;
    height: auto;
}
    .our-services p {
    padding: 0 10px 0 10px;
    line-height: 25px;
    font-size: 14px;
}
}
@media (max-width: 1060px) {
    .about-right div p {
        font-size: 14px;
    }
}
@media (max-width: 992px) {
    .our-container {
    width: 33%;
    }
    .our-services p {
    padding: 0 20px 0 20px;
    line-height: 25px;
    font-size: 14px;
    height: 150px;
    }
    .content-about-us-gradient {
    width: 100%;
    height: 399px;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 0px;
    }
    .about-us-gradient {
        margin-top: 0px
    }
    .contact-h2 {
    font-size: 20px;
    }
    .contact-p {
    font-size: 12px;   
    }
    .about-us {
        margin-left: 30px;
    }
    .about-us div {
        padding-left:  15px;
        padding-right: 15px;
        display: flex;
        flex-flow: column nowrap;
        justify-content: center;
        align-items: center;
    }
    .title-h1 {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #about-right-row {
        padding-right: 0;
    }
}
@media (max-width: 768px) {
    .carousel-caption div div {
        padding-left: 30px;
    }
    #topheader {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items:center;
    padding-left: 10px;
    padding-right: 10px;
    }
    #mediumheader {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items:center;
    padding-left: 10px;
    padding-right: 10px;
    }
    .our-container {
    width: 46%;
    }
    .our-services p {
    padding: 0 15px 0 15px;
    line-height: 25px;
    font-size: 14px;
    height: 150px;
    }
     .carousel-indicators {
    margin-bottom: 60px;
    z-index: 3;
    }
    .contact-ic {
    display: none;
    }
    .map-cot {
        background-color: #ecf0f1;
        padding-bottom: 60px;
    }
    .map-row {
        display: flex
    }
    .map {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 80%;
    height: 300px;
    }
    .contact-h2 {
    padding-top: 50px;
    }
    .our-services-section {
    padding-bottom: 200px;
    }
    .contact-us>.row>div:nth-child(1) {
    background-size: 100% 100%;
    padding-bottom: 120px;
    }
    footer {/*
    -webkit-clip-path: polygon(0 10%, 0 100%, 100% 100%, 100% 0);
    */
    }
}
@media (max-width: 500px) {
    #topheader div {
        font-size: 11px;
    }
    #topheader div span img {
        display: none;
    }
    .menu-ics {
        width: 40px;
    }
    .ovhclogo {
        width: 70px;
    }
    .carousel-caption div div {
        padding-left: 80px;
            width: 69%;
    }
}
@media (max-width: 480px) {
    .our-container {
    width: 100%;
}
    .our-services p {
    padding: 0 30px 0 30px;
    line-height: 35px;
    font-size: 15px;
    height: 150px;
}
    .carousel-indicators {
    margin-bottom: 100px;
    z-index: 3;
}
    .controles {
        display: none;
    }
    .about-us div {
        padding-left:  5px;
        padding-right: 5px;
    }
}
@media (max-width: 400px) { 
     .menu-ics {
        width: 30px;
    }
}
